/*===============================================================================================================================*/
/*                                                            RESET.CSS                                                          */
/*===============================================================================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	-webkit-text-size-adjust: 100%;
	height: 100%;
}

body {
	position: relative;
	line-height: 1;
	font-family: "Montserrat Regular", Arial, sans-serif;
	font-size: 100%;
	color: #21333a;
	background: #14191f;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}

@media only screen and (max-width : 85.375em) {

	body {
		font-size: 95%;
	}
}

@media only screen and (max-width : 73.75em) {

	body {
		font-size: 90%;
	}
}

@media only screen and (max-width : 50.75em) {

	body {
		font-size: 85%;
	}
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*===============================================================================================================================*/
/*                                                          WEBSITE.CSS                                                          */
/*===============================================================================================================================*/
br.clearfloat {
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	clear: both;
	height: 0px;
}

br.clearfloat-ie11,
br.max-phone-p {
	display: none;
}

@media only screen and (max-width : 64em) {

	br.min-tablet-l {
		display: none;
	}
}

@media only screen and (max-width : 50.75em) {

	br.min-tablet-l {
		display: none;
	}
}

@media only screen and (max-width : 46em) {

	br.min-tablet-p {
		display: none;
	}
}

@media only screen and (max-width : 30em) {

	br.min-phone-l,
	.hide-mobile {
		display: none;
	}
}

h1 {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: 3.5em;
	color: white;
	line-height: 1.3;
	margin: 0 0 1em;
	letter-spacing: 0.01em;
}

h2 {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: 2em;
	line-height: 1.2;
	margin-bottom: .75em;
}

h3 {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.3;
	margin-bottom: .45em;
}

h4 {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.3;
	margin-bottom: .25em;
}

p, li {
	font-size: 1em;
	line-height: 1.5;
}

p {
	margin-bottom: 1em;
}

p.float-left {
	float: left;
}

p.float-right {
	float: right;
}

p.uppercase {
	text-transform: uppercase;
}

p.right-align {
	text-align: right;
}

p.x-small {
	font-size: 65%;
}

p.small {
	font-size: 80%;
}

p.medium {
	font-size: 125%;
}

p.large {
	font-size: 150%;
	line-height: 1.3;
}

p.x-large {
	font-size: 200%
}

.fw-semibold {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
}

p + h2,
p + h3,
p + h4 {
	margin-top: 1.5em;
}

p:last-child {
	margin-bottom: 0;
}

@media only screen and (max-width : 46em) {

	h1 {
		font-size: 2em;
	}

	h2 {
		font-size: 1.8em;
	}

	p.small {
		font-size: 90%;
	}
}

a {
	color: #0072ED;
	text-decoration: none;
	-webkit-transition: all 250ms ease-out;
	-moz-transition: all 250ms ease-out;
	transition: all 250ms ease-out;
}

a:hover,
a:focus {
	text-decoration: underline;
}

a.view {
	display: inline-block;
	font-family: "Montserrat Medium", Arial, Helvetica, sans-serif;
	font-size: 0;
	text-decoration: none;
	line-height: 1;
	padding: 0;
	color: #40b4e5;
}

a.view:after {
	display: block;
	font-family: "Material-Design-Iconic-Font";
	font-size: 26px;
	line-height: 1;
}

a.view:after {
	content: '\f2f5';
}

ol, ul {
	list-style: none;
	margin: 0 0 0 1.5em;
}

ul {
	list-style: disc;
	margin: 0 0 1em 1.5em;
}

ul + h2,
ul + h3,
ul + p {
	margin-top: 1em;
}

ol {
	list-style-type: decimal;
	margin: 0 0 1em 1.5em;
}

ol.lower_alpha {
	list-style: lower-alpha;
}

ol.lower_roman {
	list-style: lower-roman;
}

li ol.lower_roman {
	margin: .3em 0 .3em 1.5em;
}

ul.chevron {
	list-style: none
}

ul.chevron li {
	position: relative;
}

ul.chevron li:before {
	font-family: "Material-Design-Iconic-Font";
	font-size: 1.5em;
	display: block;
	position: absolute;
	color: #40b4e5;
	content: '\f2fb';
	font-weight: normal;
}

ul.chevron li:before {
	top: -5px;
	left: -16px;
	content: '\f2fb';
}

dl {
	font-size: 0;
	width: 100%;
	overflow: hidden;
}

dt {
	display: inline-block;
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: 13.6px;
	text-align: left;
	line-height: 1.3;
	width: 80px;
	color: white;
	padding: 0 0 8px 0;
	vertical-align: top;
}

dt:last-of-type {
	padding: 0
}

dt::after {
	content: ":";
}

dd {
	display: inline-block;
	font-family: "Montserrat Regular", Arial, sans-serif;
	font-size: 13.6px;
	line-height: 1.3;
	width: calc(100% - 80px);
	color: white;
	margin: 0;
	padding: 0 0 8px 20px;
}

dd:last-of-type {
	padding: 0 0 0 20px
}

strong {
	font-family: "Montserrat Bold",Arial,sans-serif;
}

div.table {
	display: table;
	width: 100%;
	height: 100%;
}

div.table_cell {
	display: table-cell;
	vertical-align: middle;
}

.white {
	color: white;
}

.hide-screen {
	position: absolute;
	left: -100000px;
}

.thin {
	font-family: "Montserrat Regular", Arial, sans-serif;
}

.uppercase {
	text-transform: uppercase;
}

.nowrap {
	white-space: nowrap;
}

.centered {
	text-align: center;
}

.print-only {
	display: none;
}

/* Header ---------------------------------------------------------------------------------------------------------------------- */
.header-outer {
	position: relative;
	width: auto;
	height: auto;
	padding-top: 7.375em;
	background-color: #000020;
	background-image: url("../images/bkg_header-outer.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 8px solid #40b4e5;
}

.header-wrapper {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	padding: 1.875em 1.25em 0;
	-webkit-transition: padding 250ms ease-in-out;
	-o-transition: padding 250ms ease-in-out;
	transition: padding 250ms ease-in-out;
	z-index: 100;
}

.scrolled .header-wrapper {
	padding: .9375em 1.25em;
	background: white;
	z-index: 500;
	box-shadow: 0 3px 2px 2px rgba(0,0,0,0.2);
}

header {
	max-width: 111.25em;
	margin: 0 auto;
}

.atribo-branding {
	float: left;
	width: 157px;
	height: 60px;
}

.scrolled .atribo-branding {
	width: 105px;
	height: 40px;
}

.reach-branding {
	float: right;
	width: 101px;
	height: 60px;
}

.scrolled .reach-branding {
	width: 67px;
	height: 40px;
}

.atribo-branding img,
.reach-branding img {
	width: 100%;
}

img.is-scrolled,
.scrolled img.not-scrolled {
	display: none;
}

.scrolled img.is-scrolled {
	display: block;
}

@media only screen and (max-width : 46em) {

	.scrolled .header-wrapper {
		padding: .9375em 1.25em;
	}
}

@media only screen and (max-width : 30em) {

	.header-outer {
		padding-top:6.25em;
	}

	.header-wrapper {
		padding: 1.25em 1.25em 0;
	}

	.atribo-branding {
		width: 105px;
		height: 40px;
	}

	.scrolled .atribo-branding {
		width: 105px;
		height: 40px;
	}

	.reach-branding {
		width: 67px;
		height: 40px;
	}

	.scrolled .reach-branding {
		width: 67px;
		height: 40px;
	}
}

/* Banner ---------------------------------------------------------------------------------------------------------------------- */
.banner {
	position: relative;
	text-align: center;
	max-width: 1000px;
	margin: 0 auto;
	padding: 4em 1.25em 10em;
}

.banner h1 {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	margin-bottom: 0;
	text-shadow: 0 0 3px rgb(0 0 0 / 45%);
}

.banner h2 {
	font-family: "Montserrat Regular", Arial, sans-serif;
	font-size: 1.6em;
	color: white;
}

.banner h1 + h2 {
	margin-top: 1em;
}

@media only screen and (max-width : 40em) {

	.banner {
		padding: 0 1.25em 4em;
	}
}

@media only screen and (max-width : 30em){

	.banner {
		padding: 0 1.25em 3em;
	}
}

/* Content --------------------------------------------------------------------------------------------------------------------- */
.content-wrapper {
	padding: 5.125em 1.25em;
	background: #ffffff;
}

.content-wrapper.alt {
	background: #f9eac1 url("../images/bkg_content-wrapper-alt.svg") center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color: #ddd;
}

.content-wrapper.light-grey {
	background: #f3f3f3;
}

article.max-width {
	max-width: 1400px;
	margin: 0 auto;
}

.narrow-content {
	max-width: 1400px;
	margin: 0 auto;
}

.extra-narrow-content {
	max-width: 800px;
	margin: 0 auto;
}

.flex-intro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.flex-intro .col {
    width: 50%;
}

.flex-intro .col.image {
    text-align: center;
}

.flex-intro .col.image img {
    width: 80%;
	-webkit-box-shadow: 0 4px 6px -2px rgb(0 0 0 / 5%), 0 10px 15px -3px rgb(0 0 0 / 10%);
	        box-shadow: 0 4px 6px -2px rgb(0 0 0 / 5%), 0 10px 15px -3px rgb(0 0 0 / 10%)
}

.alternating-bullets {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
}

.bullet {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: .5em 1em;
	border: 2px solid #40b4e5;
	border: 2px solid rgba(64,180,229,.7);
	border-radius: 100vh;
	margin-top: 1em;
	background-color: rgba(2,0,34,.7);
	min-height: 70px;
}

.bullet:nth-child(2),
.bullet:nth-child(5),
.bullet:nth-child(8){
	border-color: rgba(187,74,62,.7);
}

.bullet:nth-child(3),
.bullet:nth-child(6){
	border-color: rgba(131,147,54,.7);
}

.bullet-point {
	position: relative;
	width: 40px;
	height: 40px;
	background: rgba(64,180,229,.7);
	border-radius: 100%;
	text-align: center;
	line-height: 40px;
	margin-right: 2em;
}

.bullet-point:before {
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	width: 30px;
	height: 30px;
	background: transparent;
	content: '';
	border-radius: 100%;
	border: 2px solid #000022;
}

.bullet:nth-child(2) .bullet-point,
.bullet:nth-child(5) .bullet-point,
.bullet:nth-child(8) .bullet-point {
	background: rgba(187,74,62,.7)
}

.bullet:nth-child(3) .bullet-point,
.bullet:nth-child(6) .bullet-point {
	background: rgba(131,147,54,.7)
}

.bullet-point p {
	font-family: "Montserrat Bold", Arial, sans-serif;
	font-size: 1.3em;
	line-height: 40px;
	color: #000022
}

.bullet-details {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	text-align: left;
}

.bullet-details p {
	font-family: "Montserrat Medium", Arial, sans-serif;
	font-size: 1em;
	padding-right: 2em
}

.flex-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.flex-wrap.cols-4 .col {
    width: calc(25% - 2em);
    padding: 2em;
	margin: 1em;
	/*background-color: #f0fafe;*/
	border: 1px solid #c3e2ee;
	/*-webkit-box-shadow: 0 4px 6px -2px rgb(0 0 0 / 5%), 0 10px 15px -3px rgb(0 0 0 / 10%);
	        box-shadow: 0 4px 6px -2px rgb(0 0 0 / 5%), 0 10px 15px -3px rgb(0 0 0 / 10%)*/
}

.flex-wrap.cols-4 .col:nth-last-child(-n+4) {
	margin-bottom: 0;
}

.flex-wrap.cols-4 .col p {
    line-height: 1.5
}

.flex-wrap.cols-4 .col .icon {
    max-height: 90px;
	margin-bottom: 1.75em;
}

.flex-wrap.cols-4 .col .icon img {
    max-height: 90px;

}

@media only screen and (max-width: 50.75em) {

	.flex-wrap.cols-4 .col {
		padding: 1em 1.5625em;
	}
}

@media only screen and (max-width: 50.75em) {

	.flex-wrap.cols-4 .col {
		padding: 1em 1.5625em;
	}

	.flex-intro {
		flex-direction: column;
	}

	.flex-intro .col {
		width: 100%;
	}

	.flex-intro .col.image {
		margin-top: 2em;
	}
}

@media only screen and (max-width: 40em) {

	.flex-wrap.cols-4 .col {
		width: 48%;
		margin-bottom: 1em;
	}

	.flex-intro .col.image img {
		width: 100%
	}
}

/* Buttons --------------------------------------------------------------------------------------------------------------------- */
.button-area {
	margin-top: 50px;
}

a.button {
    position: relative;
    display: inline-block;
    font-family: "Montserrat SemiBold",Arial,sans-serif;
    font-size: .9em;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    height: 42px;
    line-height: 38px;
    padding: 0 25px;
    border-radius: 10px;
    border-radius: 42px;
    -webkit-transition: background 250ms ease-out,color 250ms ease-out,border 250ms ease-out;
    -moz-transition: background 250ms ease-out,color 250ms ease-out,border 250ms ease-out;
    transition: background 250ms ease-out,color 250ms ease-out,border 250ms ease-out;
}

a.button + a.button {
	margin-left: 1em;
}

.button-area a.button {
    margin-top: 0;
}

a.button.primary, a.button.secondary.active {
    color: #0d2028;
    border: 2px solid #40b4e5;
    background: #40b4e5;
}

a.button.active, a.button.primary:focus, a.button.primary:hover {
    text-decoration: none;
    color: #40b4e5;
    background: 0 0;
    outline: 0;
}

a.button.secondary {
	color: white;
	border: 2px solid #40b4e5;
	background: transparent;
}

a.button.secondary:focus,
a.button.secondary:hover {
	text-decoration: none;
	color: #40b4e5;
	outline: none;
}


/* Footer ---------------------------------------------------------------------------------------------------------------------- */
section.footer_wrapper {
	width: 100%;
	height: auto;
	background: #172233;
}

footer.transaction-site {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 2.25em 3.125em;
	background: #172233;
}

footer.transaction-site p {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	font-size: .75em;
	text-transform: uppercase;
	color: white;
	margin: 0;
}

footer.transaction-site div.footer-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

footer.transaction-site div.footer-right {
	width: 331px;
}

div.footer-right div.logos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 331px;
}

div.footer-right div.logos div.lawtech-logo {
	width: 165px;
	height: 80px;
	padding-right: 30px
}

div.footer-right div.logos div.lawtech-logo img {
	width: 100%
}

div.footer-right div.logos div.reach-logo {
	width: 165px;
	height: 80px;
	padding-left: 30px;
	border-left: 1px solid white;
}

div.footer-right div.logos div.reach-logo img {
	width: 100%
}

footer.links {
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: .625em 3.125em;
	background: #0f1721
}

footer.links div.footer-left {
	float: left;
	width: 80%;
}

footer.links div.footer-right {
	float: right;
	width: 20%;
	text-align: right;
}

footer.links ul {
	list-style: none;
	height: auto;
	margin: 0;
	padding: 0;
}

footer.links li {
	font-family: "Montserrat Regular", Arial, sans-serif;
	display: inline-block;
	line-height: normal;
	color: #888;
	text-transform: uppercase;
	font-size: 0.7em;
	margin-right: .625em;
}

footer.links p {
	font-family: "Montserrat Regular", Arial, sans-serif;
	color: #888;
	font-size: 0.7em;
	margin: 0;
}

footer.links a {
	color: #888;
	text-decoration: underline;
}

footer.links a:hover,
footer.links a.active,
footer.links li.selected a {
	text-decoration: none;
}

footer.information {
	background: #f3f3f3;
	text-align: center;
	padding: 4em 1.5em;
}

footer.information p {
	font-family: "Montserrat Medium", Arial, sans-serif;
	font-size: 1em;
	color: #21333a;
	margin: 0;
}

footer.information:last-child {
	margin: 0;
}

footer.information a {
	font-family: "Montserrat SemiBold", Arial, sans-serif;
	color: #21333a;
	text-decoration: underline;
}

footer.information a:focus,
footer.information a:hover {
	text-decoration: none;
}

/* Back to top */
a.scrollToTop {
	display: block;
	position: fixed;
	overflow: hidden;
	width: 30px;
	height: 30px;
	bottom: 20px;
	right: 15px;
	color: white;
	background: #40b4e5;
	display: none;
	z-index: 9000;
	outline: none;
	border: none;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
	text-decoration: none;
	text-align: center;
	border-radius: 100%;
}

a.scrollToTop:before {
	display: block;
	font-family: 'Material-Design-Iconic-Font';
	font-size: 22px;
	line-height: 30px;
	opacity: .75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\f2fc';
}

a.scrollToTop:hover {
	color: #40b4e5;
	background: #020417;
}

a.scrollToTop span {
	display: none;
}

@media only screen and (max-width : 80em) {

	footer.transaction-site {
		padding: 1.25em;
	}

	footer.links {
		padding: .9375em 1.25em;
	}
}

@media only screen and (max-width : 50.75em) {

	footer.transaction-site {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	footer.transaction-site div.footer-left {
		margin-bottom: 1.5em;
	}

	footer.transaction-site div.footer-left p {
		text-align: center;
	}

}

@media only screen and (max-width : 30em) {

	footer.links div.footer-left,
	footer.links div.footer-right {
		float: none;
		width: 100%;
		text-align: center;
	}

	footer.links div.footer-left {
		margin-bottom: 1em;
	}

}

/*===============================================================================================================================*/
/*                                                           PLUGINS.CSS                                                         */
/*===============================================================================================================================*/
/* Accordion ==================================================================================================================== */
div.accordion {
    margin: 30px 0 0;
	padding: 0 76px;
}

div.accordion .dataTables_wrapper {
    padding: 0;
}

div.accordion + h2,
div.accordion + h3 {
    margin-top: 30px;
}

[data-accordion] [data-content] {
    overflow: hidden;
    max-height: 0;
}

.tabbed-content {
	padding: 10px 0 0;
}
/* Basic Theme */
[data-accordion] {
    line-height: 1;
}

[data-content] [data-accordion] {
    border: 0;
    padding: 0;
}

[data-accordion] [data-control] {
    position: relative;
    padding: 0 40px 5px 0;
    border-bottom: 1px solid #aaa;
    cursor: pointer;
}

[data-accordion] > [data-control]:after {
    font-family: "Material-Design-Iconic-Font";
    content: "\f2f9";
    position: absolute;
    right: 5px;
    top: -5px;
    font-size: 1.5em;
    font-weight: 200;
    color: #40b4e5;
    width: auto;
}

[data-accordion].open > [data-control]:after {
    top: -5px;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

[data-content] ul:last-of-type,
[data-content] p:last-child {
    margin-bottom: 20px;
}

[data-accordion] [data-content] [data-content] [data-content] {
    background: rgb(228, 255, 228);
}

@media only screen and (max-width : 90em){

	div.accordion {
		padding: 0;
	}
}